RubyGems Navigation menu

pnut 0.1.1

Convenient wrapper library around the pnut.io API

Versions:

  1. 0.3.1 - August 16, 2018 (9 ko)
  2. 0.3.0 - August 16, 2018 (9 ko)
  3. 0.2.0 - August 15, 2018 (8 ko)
  4. 0.1.2 - August 14, 2018 (8 ko)
  5. 0.1.1 - August 14, 2018 (8 ko)
Voir toutes les versions (6)

Dépendances de Runtime (3):

Dépendances de Development (4):

  • bundler ~> 1.16
  • minitest ~> 5.0
  • pry ~> 0.11
  • rake ~> 10.0
  • Propriétaires:

    Auteurs:

    • Kai Wood

    Total de contrôle SHA 256:

    09dc65dc1841e2af1d83cdd01fc04c22d368d143d7959d11bf4786b3dca877bc

    Total de téléchargements 2 132

    Pour cette version 298

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: